Subject: Re: kernel compile problems - solved

From: [email-masked] (Jukka Marin)

Hey,

My kernel compile problems have been solved.  I had to remove the line

 options        GENERIC

from the config file to get root and swap partitions on separate drives.
I guess this was a stupid question..  I wish there were some kind of
docs about recompiling the kernel and including new drivers in it. :-)

Thanks for all the suggestions,

  Jukka Marin